columnSuffix: null
handle: serviceCategory
instructions: 'The category that contains this service.'
name: 'Service Category'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
      -
        - conditionRules
        -
          -
            __assoc__:
              -
                - class
                - craft\elements\conditions\LevelConditionRule
              -
                - uid
                - 78303b2a-1f59-4338-85dd-c78bd5f02b5e
              -
                - operator
                - '='
              -
                - value
                - '1'
              -
                - maxValue
                - ''
              -
                - step
                - 1
  selectionLabel: null
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:268484a1-5b08-4919-b708-83d848af1f81' # Services
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
